Unable to find a valid Installer for Adobe FrameMaker

Explorer ,
Sep 19, 2021 Sep 19, 2021

Copy link to clipboard

Copied

Hi,

 

Licensed Windows 10 Home X64

Notebook MSI i5-8300H @2.30 GHz

RAM: 16 Go

Adobe Creative Cloud yearly subscription

Adobe FrameMaker 2019 yearly subscription

 

Facts:

 

Due to some errors received from InDesign (Database error) I had to re-install entire Adobe suite and FrameMaker 2019.

 

To uninstall them, I used CC Cleaner Tool offered by Adobe. I selected to clean/uninstall ALL.

 

Issue:

 

1. I cannot find a vaslid installer for Adobe FrameMaker 2019. I looked over Adobe Help webpage and I downloaded GM X64. When I tried to install it returned an error: Please update your OS or browser. WOW. Two days ago I worked on the same computer with the same settings and OS and FrameMaker 2019 worked fine. Now, it does not recognize the OS.

 

2. I restarted my computer, I checked to be logged on to CreativeCloud, I downloaded again the installer recommended by Adobe. I started it and this time it returned error 183. As I searched database I found an answer that stated I have to update Windows .NET Framework 4.7? When did that go deleted? Why after installing Creative Cloud suite that whatever .NET Framenetwork 4.7 did not get installed back? The link that was posetd by Adobe is no longer available. I searched the web and I downloaded .NET Framework 4.8 just to discover that in fact I have it. and I have the latest update of it.

 

To be even weirder, suddenly all FM files have the FM icon back. I even tried to open a FM file and somehow, FrameMaker tries to open. (How if it never get installed?) But I get an error 5. "The AMT subsystem has indicated that the licensing subsystem has failed". Seriously ADOBE? I mean, I am logged on to Creative Cloud but your subsystem cannot identify me for FrameMaker?

 

So, I will consider that I deleted some file(s) that are required by FrameMaker to verify my credentials. A file that is not need it by Adobe Creative Cloud but solely for FM.

 

How can I solve that issue as I need FrameMaker to be up and running today.

 

Screenshot 2021-09-19 175319.pngScreenshot 2021-09-19 175304.pngScreenshot 2021-09-19 175242.png

Regards,

Sebastian

 

TOPICS
Error , Installation and licensing

Views

196

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Sep 19, 2021 Sep 19, 2021

Copy link to clipboard

Copied

Hi Sebastian:

 

The CC Cleaner tool is meant to be used with the Creative Cloud apps (Photoshop, Illustrator and InDesign for example). I wasn't aware it would interact with the TCS apps, like FrameMaker.

 

The 2019 installer will be found on this page. Click the link for 2019 release.

https://helpx.adobe.com/in/framemaker/kb/framemaker-downloads.html

 

If you are being prompted to upgrade the browser, is there any reason you are reluctant to do that? I understand the frustation that it was working 2 days ago, but it it gets you up back up and running, it seems like it would worth a shot.

 

Knowing that time is of the essence, you might also want to reach out to techcomm@adobe.com for help.

 

~Barb

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Sep 19, 2021 Sep 19, 2021

Copy link to clipboard

Copied

Dear Barb,

 

Apparently CC Cleaner Tool found FM too.

 

Thank you very much for your reply. I managed to download the installer exactly from the Adobe webpage. I downloaded both X32 and X64 versions for FM2019.

 

The starnge part is that FM2019 X32 managed to install. However, it asks me to log in.

 

Now, when I tried to log in I received same error. Update required. So, I checked Windows 10. Is Up to Date. I checked my Browser, Edge. Is Up to Date.

 

FM-x32-signin-erro00.pngFM-x32-signin-error01.png

 

So, I checked for IE browser. Apparently, the latest version is IE 11 X64 that, I quote: Internet Explorer 11 makes the web blazing fast on Windows 7. Now with Bing and MSN defaults. Well, I have Windows 10. So, I am not interested in IE 11. When I installed FM2019 for the first time it never asked for IE update.

 

As I still searched the Internet for a workaround I found some people having same issues with FM Installer. As I am not an expert they lost me when they start explaining that the installer is named Set-up.exe instead of setup.exe and that Windows Defender is blocking installer to work. So, I went to Security and unchecked Reputation-Based Protection.

 

That was the moment I was able to install FM 2019 X32. But that's all. I am stuck to log in.

 

Regards,

Sebastian

 

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Sep 19, 2021 Sep 19, 2021

Copy link to clipboard

Copied

Hi,

 

I do not know, if the Internet Explorer is the issue.

Internet Explorer 11 is installed on Windows 10. Check in the Windows search box next to your Windows logo and enter internet explorer. Does it find it?

You do not need to use it. And you do not need to configure it as your default browser.

 

Best regards

 

Winfried

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Sep 19, 2021 Sep 19, 2021

Copy link to clipboard

Copied

Thank you Winfried. My guess is the same. I do not need IE. I did not need it when I installed FM fro the first time.

 

However, how do I manage to log in withou getting same error?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Sep 20, 2021 Sep 20, 2021

Copy link to clipboard

Copied

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Sep 26, 2021 Sep 26, 2021

Copy link to clipboard

Copied

That is not my case. Everything is up to date. I tried contacting the official support but they are of no help. My guess is that I will have to reinstall Windows. Something is wrong in registry. This is my guess.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Sep 27, 2021 Sep 27, 2021

Copy link to clipboard

Copied

LATEST

Did you try downloading that AASIapp.exe file that the Helpx article mentions (https://helpx.adobe.com/tech-comm-suite/kb/deprecated-internet-explorer-10-with-ims.html)?

I don't think it's anything wrong with your copy of Windows, it's that Adobe has changed things on their end.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines